@charset "utf-8";











/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 15px;
}










/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
#content-blockA {
	width: 630px;
	margin-bottom: 20px;
}











/* =content-blockBの範囲
------------------------------------------------------------------------------------------*/
#content-blockB {
	width: 630px;
}
#content-blockB ul {
	margin-bottom: 15px;
	overflow: hidden;
}

#content-blockB ul li {
	float: left;
	width: 112px;
}
#content-blockB ul .padding-rignt01 {
	padding-right: 17px;
}
#content-blockB p {
	clear: both;
}











/* =main-subの範囲
------------------------------------------------------------------------------------------*/
#main-sub {
	clear: both;
}










/* =main-sub-newsの範囲
------------------------------------------------------------------------------------------*/
#main-sub-news {
	float: left;
	width: 565px;
}
#main-sub-news dl {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	overflow: hidden;
}
#main-sub-news dl dt {
	float: left;
	width: 5em;
	background-image: url(../images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 1em 0.3em;
	padding-left: 25px;
}
#main-sub-news dl dd {
margin-left: 9em;
}
#main-sub-news dl dd a {
	color: #313131;
	text-decoration: none;
}
#main-sub-news dl dd a:hover {
	color: #313131;
	text-decoration: underline;
}






/* =main-sub-blockAの範囲
------------------------------------------------------------------------------------------*/
#main-sub-blockA {
	float: right;
	width: 310px;
	background-image: url(../../images/main-sub-blockA-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
}
#main-sub-blockA-inner {
	background-image: url(../../images/main-sub-blockA-top.gif);
	background-repeat: no-repeat;
	width: 310px;
	padding-top: 90px;
}
#main-sub-blockA-area {
	background-image: url(../../images/main-sub-blockA-middle.gif);
	background-repeat: repeat-y;
	padding-right: 20px;
	padding-left: 20px;
}
#main-sub-blockA-btn {
	padding-left: 27px;
}